Subject: [mpls-tp] New version of draft-weingarten-mpls-tp-ring-protection-04

From: "Weingarten, Yaacov (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Tue, 4 Jan 2011 09:00:19 +0100

Hello all,

We have submitted a new version of the ring protection draft, mainly to
prevent the draft from expiring.  However, there is one significant
change from the previous version in the section on p2mp steering
protection - where the description now references the concept of
context-labels in order to explain the working of the working and
protection SPME.  Any comments regarding this section especially would
be appreciated, as the editors are still discussing how to improve the
description.

Best regards,
Yaacov Weingarten
Nokia Siemens Networks
Industry Environment, PTE
ph#:  +972-9-775 1827
mob#: +972-54-220 0977